.contents_headerCopy{
  text-align: left;
  background-color: black;
  font-size:12px;
  font-weight:normal;
  color:#F4DD77;
}
#footer .contents_footerCopy{
  text-align:center;
  margin-top:20px;
  color:#e2e2e2;
}

/*--------------------*
 new header 2025/03/13 
*--------------------*/
#extra .menu_title {
  display: none;
}
#extra #next_group .menu_title {
  display: block;
}
.disp_sp #extra {
  padding-top:4%;
}

